a:link
{
	color: black; 
}
a:visited
{
	color: black; 
} 
a:active 
{
	color: black;
}
body
{
	font-family: Verdana, Tahoma, Arial, Helvetica;
	background-color: rgb(255,255,255);
	color: black;font-size:10pt;
	background-image: url('bwback2.jpg');

}
table
{
	table-border-color-light: black;
	table-border-color-dark: black; 
	table-border-color: black;

}
h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Tahoma, Arial, Helvetica;
}
h1
{
	color: black;
}
h2
{
	color: black; 
}
h3
{
	color: black; 
}
h4
{
	color: black;
}
h5
{
	color: black;
}
h6
{
	color: black;
}
hr
{
	color: black; width: 90%;
}